I'm definitely on JDK 8 and this issue appeared after I had updated the plugin.

On 12/03/2018 6:28 PM, Shai Almog wrote:
You need to work with JDK 8 and not JDK 7. Make sure to update your plugin to the latest version.
--
You received this message because you are subscribed to a topic in the Google Groups "CodenameOne Discussions" group. To unsubscribe from this topic, visit https://groups.google.com/d/topic/codenameone-discussions/Hb1PYhHARtQ/unsubscribe. To unsubscribe from this group and all its topics, send an email to codenameone-discussions+unsubscr...@googlegroups.com <mailto:codenameone-discussions+unsubscr...@googlegroups.com>. Visit this group at https://groups.google.com/group/codenameone-discussions. To view this discussion on the web visit https://groups.google.com/d/msgid/codenameone-discussions/bd68406e-93d4-47b6-a164-157d72861aff%40googlegroups.com <https://groups.google.com/d/msgid/codenameone-discussions/bd68406e-93d4-47b6-a164-157d72861aff%40googlegroups.com?utm_medium=email&utm_source=footer>.
For more options, visit https://groups.google.com/d/optout.

--
You received this message because you are subscribed to the Google Groups 
"CodenameOne Discussions" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to codenameone-discussions+unsubscr...@googlegroups.com.
Visit this group at https://groups.google.com/group/codenameone-discussions.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/codenameone-discussions/9ebf2495-8b84-c28b-7c11-62315a609c8d%40littlemonkey.co.nz.
For more options, visit https://groups.google.com/d/optout.

Reply via email to